﻿img {
    border: 0 none;
    vertical-align: top !important;
}
.wrapper-main{
	width: 100%;
	clear:both;
}

.wrapper-top{
	width: 100%;
	clear:both;
	background:#2784BE;
}
.info-top,.middle-info{
	margin: auto;
	
}

.info-top{
	height: 40px;
	}
.info-top .topsocial {
    float: right;
    margin-left: 10px;    
	margin-top: 5px;
}

.info-top .topline {
    float: left;
}

.info-top  ul.topmenu {
    float: right;
    line-height: 34px;
}
.info-top .topsocial a {
    background-image: url("img/topicon.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    margin: 2px 3px;
    width: 28px;
}
.info-top .topsocial a.ico1 {
    background-position: 0 0;
}
.info-top .topsocial a.ico1:hover {
    background-position: 0 -28px;
}
.info-top .topsocial a.ico2 {
    background-position: 0 -56px;
}
.info-top .topsocial a.ico2:hover {
    background-position: 0 -84px;
}
.info-top .topsocial a.ico3 {
    background-position: 0 -112px;
}
.info-top .topsocial a.ico3:hover {
    background-position: 0 -140px;
}
.info-top .topsocial a.ico4 {
    background-position: 0 -168px;
}
.info-top .topsocial a.ico4:hover {
    background-position: 0 -196px;
}
.info-top .topsocial a.ico5 {
    background: url("img/nh.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.info-top .topsocial a.ico5:hover {
    background: url("img/nh_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.info-top .topline {
    float: left;
	padding-left:20px;
}
.info-top .topline span {
    background-color: #05629C;
    background-image: url("img/topicon.png");
    background-repeat: no-repeat;
    color: #CEEBCE;
    display: inline-block;
    margin: 6px 2px;
    padding: 3px 5px 6px 20px;
}
.info-top .topline span:hover {
    background-color: #3079B5;
    transition: background-color 0.5s ease 0s;
}
.info-top .topline span.ico5 {
    background-position: 0 -224px;
}
.info-top .topline span.ico6 {
    background-position: 0 -246px;
    padding: 3px 5px 6px 25px;
}
.info-top .topline span.ico7 {
    background-position: 0 -268px;
    padding: 3px 5px 6px 25px;
}
.info-top .topline span a {    
	color: #CEEBCE;
    text-decoration: none;
}

.info-top p {    
	color: #FFFFFF;
    float: left;
    line-height: 34px;
    margin: 0 10px 0 0;
}
.info-top ul.topmenu {
    float: right;
    line-height: 34px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.info-top ul.topmenu li {    
	color: #FFFFFF;
    float: left;
    padding-top: 4px;
}
.info-top ul.topmenu li a {
    color: #FFFFFF;
    padding: 0 15px;
    text-decoration: none;
}
.hotline {
    margin-top: 3px !important;
}


.wrapper-middle {
    background: none repeat scroll 0 0 #43a0da;
    height: 80px;
	
}
.logo {
    float: left;
    height: 80px;
    width: 897px;
}

.small-title {
    font-family: Times New Roman;
    font-size: 20px !important;
}
.big-title {
    font-family: Times New Roman;
    font-size: 26px !important;
    padding-top: 15px !important;
}


.logo > a {
     background: url("img/logo.png") no-repeat scroll 10px 4px rgba(0, 0, 0, 0);
    display: block;
    height: 80px;
    width: 897px;
	text-decoration: none;
	}
	.logo span {
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 80px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
	.bottom-info {
    margin: auto;
	clear:both;
}
.wrapper-bottom {
    clear: both;
    overflow: hidden;
}

.box-left {
    float: left;
    height: 560px;
    margin-top: 5px;
    width: 70%;
}

.box-right {
    float: left;
    height: 560px;
    margin-top: 5px;
    width: 30%;
}
.box-right-inner {
    background: none repeat scroll 0 0 #ffffff;
    height: 560px;
    margin-left: 4px;
    padding-left: 10px;
}

.box-left > h3 {
    font-size: 22px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 10px;
}
.box-left li {
    background: url("img/arrow-sign.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: none outside none;
    margin-top: 10px;
	    font-size: 13px;
    padding-left: 25px;
}
.box-left ul {
    list-style: none outside none;
    margin: 0px;
}
.box-left li strong {
    font-size: 14px;
}
.readmore {
    margin-top: 5px;
    text-align: right;
}

.box-right-inner .TitleH2 {
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}


.wrapper-footer {
    background: none repeat scroll 0 0 #DDDDDD;
    clear: both;
    height: 115px;
    margin: 10px 0 0;
    padding: 0;
}

.box-right .dnnFormItem > input {
    margin-left: 5px;
    width: 350px;
}

.loginContent {
    margin-left: 20px !important;
}
.com-info {
    border-bottom: 1px dashed #dddddd;
    padding: 10px 20px 10px 0;
	margin-bottom: 10px;
}
.com-contact a {
    text-decoration: none;
}
.com-info > p {
    margin: 0 0 8px;
	text-align:justify !important; 
}
.com-contact {
    clear: both;
    overflow: hidden;
}
.com-title {
    font-size: 13px;
    font-weight: bold;
    padding-top: 8px !important;
}
.com-contact > div {
    padding: 1px;
}

#socialControls {
    float: left;
    padding-top: 0px !important;
}

.box-right .dnnFormItem > label.dnnFormLabel {
    padding-left: 5px;
    text-align: left;
}
.box-right .dnnPrimaryAction {
    margin-left: -168px;
}

.box-right .dnnLoginActions {
    margin-left: -168px;
}
.company-title {
    background: url("img/weboffice_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 73px;
    margin-left: 20px;
    margin-top: 4px;
    width: 672px;
}
#baseStripInner {
    margin: 0 auto;
	padding: 0px 20px;
}
.footer-left {
    background: url("img/logo_bottom.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    float: left;
    padding-left: 115px;
    padding-top: 10px;
    width: 700px;
}

.copyright-top > p {
    margin: 0 0 5px;
}
.footer-right {
    float: right;
    margin-top: 20px;
}

.copyright-top {
    padding-top: 10px;
}

#baseStrip p {
    color: #0d0d42;
    float: left;
    margin: 0;
    padding: 4px 10px;
    vertical-align: baseline;
}
.partner {
    clear: both;
    overflow: hidden;
    width: 350px;
}
.partner > ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	float: right;
}
.partner li {
    display: block;
    float: left;
    height: 60px;
    width: 170px !important;
	
}

.partner li.weboffice-bottom {
    display: block;
    float: left;
    height: 60px;
    width: 70px !important;
	
}

.viettotal-bottom {
    float: right;
    padding-right: 10px;
    padding-top: 10px;
    text-align: right;
    text-decoration: none;
}
.main-menu {
    float: right;
    height: 80px;
    width: 250px;
	margin-right: 30px;
}
.main-menu > a {
    color: #ffffff;
    float: right;
    font-size: 13px;
    line-height: 80px;
    padding: 0px 8px;
    text-align: right;
	font-weight: bold;
    text-decoration: none;
}